Subject: Fwd: New Version Notification for draft-gont-tsvwg-source-quench-01

From: Fernando Gont <[email-masked]>
Date: Sun, 05 Dec 2010 23:33:39 -0300

Folks,

FYI, I have posted a revision of draft-gont-tsvwg-source-quench, which
reflects the discussions that we have recently had on the mailing list
regarding this document.

Thanks to all for your contributions!

Kind regards,
Fernando

-------- Original Message --------
Subject: New Version Notification for draft-gont-tsvwg-source-quench-01
Date: Sun,  5 Dec 2010 18:09:59 -0800 (PST)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]

A new version of I-D, draft-gont-tsvwg-source-quench-01.txt has been
successfully submitted by Fernando Gont and posted to the IETF repository.

Filename:	 draft-gont-tsvwg-source-quench
Revision:	 01
Title:		 Deprecation of ICMP Source Quench messages
Creation_date:	 2010-12-06
WG ID:		 Independent Submission
Number_of_pages: 7

Abstract:
This document formally deprecates the use of ICMP Source Quench
messages by transport protocols.

The IETF Secretariat.